!
! LIBLSTCUR.CMD -- TABLE OF CONTENTS OF DOCUMENTS IN PROGRESS
!
DELETE LIST-CURRENT;
DEFINE PROCEDURE LIST-CURRENT
REPORT MACRDOCS WITH STATUS EQUAL "INTERN" SORTED BY AUTHOR,NUM ON
DOCINTERN.TOC;1
SET REPORT-NAME="DOCUMENTS IN PROGRESS BY AUTHOR"
SET LINES-PAGE=50, COLUMNS-PAGE=80
AT TOP OF AUTHOR PRINT AUTHOR("AUTHOR") USING X(20)
PRINT NUM,TITLE USING X(54)
REPORT END
END-PROCEDURE
